/*
Theme Name:Child Theme for Divi
Theme URI: https://wp-ninja.net
Description: Child Theme For Divi
Author: Eduard Ungureanu
Author URI: https://wp-ninja.net
Template: Divi
*/

/* Start your custom CSS bellow this comment
============================================ 
* landing
*/

h1 {
  font-size: 48px;
  font-weight: bold;
  color: #4a4a4a;
  line-height: 1.2;
}

h2 {
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 20px;
  color: #4a4a4a;
}

h3, .h3 {
  font-size: 24px;
  font-weight: bold;
  color: #4a4a4a;
}

h4 {
  font-size: 20px;
  font-weight: bold;
  color: #4a4a4a;
}

p {
  font-size: 16px;
  color: #4a4a4a;
  line-height: 1.5;
}

a {
  color: #d57e00;
}

ul {
  font-size: 16px;
}

.menu-item-object-custom.menu-item-501, .menu-item-object-custom.menu-item-111 {
  margin-right: 10px !important;
}

.item-menu-pointer > a {
  cursor: pointer;
}
.nav li ul {
  width: 260px;
}
#top-menu li li a {
  width: 240px;
}

.text_with_image h2 {
  margin-top: 40px;
}

.home_logo_text_link h4 {
  transition: all 0.3s ease;
}

.home_logo_text_link .et_pb_image:hover + .et_pb_text h4,
.home_logo_text_link h4:hover {
  color: #d57e00;
}

.img_home_icon {
  max-width: 100px;
}

.et_pb_slide_description h2.et_pb_slide_title {
  font-size: 48px!important;
  font-weight: bold!important;
  color: #fff!important;
  margin-bottom: 20px;
}

.section_home_exposicio .et_pb_slide_title {
  font-size: 36px!important;
}

.et_pb_slide_description .et_pb_slide_content,
.et_pb_slide_description .et_pb_slide_content p {
  font-size: 20px!important;
  font-weight: 400;
  line-height: 1.5;
  color: #fff!important;
}

.section_home_exposicio .et_pb_container {
  max-height: 300px;
}

.section_home_exposicio .et_pb_slide_description {
  padding-top: 80px;
  padding-bottom: 80px;
}

.et_pb_button {
  color: #fff;
}

.et_pb_button,
.et_button_no_icon .et_pb_button,
.et_button_no_icon .et_pb_button:hover {
  padding: 10px 30px!important;
  font-weight: bold;
}

.et_pb_button.button_2 {
  background-color: #fff!important;
  color: #d57e00!important;
}

.et_pb_button.button_2:hover {
  background-color: #d57e00!important;
  color: #fff!important;
}

#top-menu-nav li a,
#footer-widgets .footer-widget li a,
.et_mobile_menu li a {
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
}

.bottom-nav a {
  font-size: 12px;
  font-weight: normal;
  text-transform: uppercase;
}

#top-menu-nav a,
#footer-widgets .footer-widget a,
.bottom-nav a {
  transition: all 0.3s ease;
}

#top-menu-nav li a:hover,
#footer-widgets .footer-widget a:hover,
.bottom-nav a:hover {
  opacity: 1;
  color: #d57e00!important;
  background-color: transparent;
}

#et-secondary-menu li a {
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
}

#et-secondary-menu li a:hover {
  opacity: 1;
  color: #d57e00;
  background-color: transparent;
}

#top-menu li:not(:last-child) {
  padding-right: 50px;
}

#et-secondary-menu li:nth-last-child(n+3) {
    margin-right: 50px;
}

#footer-widgets .footer-widget li {
  padding-left: 0;
}

#footer-widgets .footer-widget li:before {
  display: none;
}

#footer-widgets .footer-widget .font-thin {
  font-weight: 300;
}

#footer-widgets .footer-widget #text-3, #footer-widgets .footer-widget #text-4 {
  font-size: 20px;
  float: right;
}

#footer-widgets p {
  color: #fff;
}

#footer-widgets .footer-widget .fb-insta a:first-child {
  padding-right: 20px;
}

#footer-bottom {
  display: none;
}

.cta_contacte h2,
.cta_contacte p {
  color: #fff;
  text-align: center;
}

.cta_contacte p {
  font-size: 20px;
}

.mobile_menu_bar:before {
  color: #fff;
}

.et_mobile_menu {
  border-top: 3px solid #d57e00;
}

.et_mobile_menu .menu-item-has-children>a {
  background-color: transparent;
  font-weight: 400;
}

#footer-widgets .footer-widget a,
#footer-widgets .footer-widget li a,
#footer-widgets .footer-widget li a:hover {
  white-space: nowrap;
}

#mobile_menu li:not([id]) {
  display:none !important;
}

.et_pb_blurb_content,
.container_960 {
  max-width: 960px;
  margin: 0 auto;
}

.et_pb_blurb_position_left .et_pb_blurb_container,
.et_pb_blurb_position_right .et_pb_blurb_container {
  vertical-align: middle;
}

.et_pb_accordion h5.et_pb_toggle_title {
  font-size: 20px;
  font-weight: bold;
}

.parquets_i_portes_ferrero_logo img {
  max-height: 60px;
}

.exposicio_botiga_tortosa {
  float: right;
  width: 200px;
}

.exposicio_horaris {
  width: 200px;
}

/* idioma */
#et-secondary-nav > li.wpml-ls-item > ul{
     width:  auto;
    padding: 0px;   
}

#et-secondary-nav > li.wpml-ls-item > ul > li{
    padding: 0px!important;
}

/* contact form*/
div.wpcf7-response-output {
  margin: 4em 0.5em 1em;
}

span.wpcf7-list-item {
  margin: 0 0 0 0em;
}

.et_pb_toggle_title:before {
    color: #d57e00;
}

@media(max-width: 1182px) {
  #top-menu li:not(:last-child) {
    padding-right: 17px;
  }
}

@media(max-width: 980px) {
  .text_with_image h2 {
    margin-top: 0;
  }

  #footer-widgets .footer-widget #text-3 {
    float: left;
  }

  #top-header, div#et-secondary-menu, ul#et-secondary-nav {
    display: block !important;
  }
  #top-header .container {
    padding-top: 0.75em !important;
  }

  #main-header {
    margin-top: 30px;
  }

  .exposicio_botiga_tortosa {
    float: none;
    width: 100%;
  }

  .exposicio_horaris {
    width: 100%;
  }

}

@media (max-width: 767px) {
	.menu-item-501, .menu-item-502, .menu-item-111, .menu-item-112 {
		display: none !important;
	}
}

@media(max-width: 500px) {
  h1 {
    font-size: 35px;
  }

  h2,
  .et_pb_slide_description h2.et_pb_slide_title {
    font-size: 30px!important;
    line-height: 1.5;
  }

  .et_pb_slide_description .et_pb_slide_content,
  .et_pb_slide_description .et_pb_slide_content p {
    font-size: 18px!important;
  }

  #et-secondary-menu li:nth-last-child(n+3) {
    margin-right: 20px;
  }
}

.mega-date, .mega-numbers{
	display:none !important;
}
.mega-thumb img {
    width: 50px !important;
    height: 50px !important;
    object-fit: cover !important;
}
.mega-title {
    width: 100% !important;
    white-space: normal !important;
}

.mega-thumb a:hover img {
    border-radius: 0 !important;
}
.mega-thumb {
    float: left !important;
    margin-right: 0px !important;
    width: 30%;
}
.mega-info{
	width: 70% !important;
    float: left !important;
    padding-left: 5px !important;
}

/* Tituls imatges galeries */
.mfp-bottom-bar {
  display: none;
}
/*.et_pb_gallery_image.landscape a[title] {
  display: none;
}*/

.et_pb_widget li a:hover {
	color: #d57e00!important;
}
.mega-title:hover a {
	font-size: 16px!important;
}

/****** landing ******/
.serveis-grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 30px 1fr;
  grid-template-columns: 1fr 1fr;
  -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
      column-gap: 30px;
  row-gap: 30px;
}
.serveis-grid-item {
  -ms-grid-column-align: center;
    justify-self: center;
  text-align: center;
}
.landing__phone {
  font-size: 40px;
  font-weight: 700;
  color: #E38F15;
}
.landing__formulari .et_pb_main_blurb_image {
  width: 25px;
  padding-top: 5px;
}
.landing__formulari .et_pb_blurb_position_left .et_pb_blurb_container {
  padding-left: 0;
}
.landing__title-images h2 {
  margin-bottom: 0;
}
.et_pb_gutters3 .landing__imatges .et_pb_column .et_pb_module.et_pb_gallery {
  margin-bottom: 0;
}
.et_pb_gutters3 .landing__imatges .et_pb_column .et_pb_grid_item {
  width: 100%;
  margin-bottom: 0;
}
.landing__imatges .et_pb_gallery_item .et_pb_gallery_image {
  text-align: center;
}
.landing__imatges .et_pb_gallery_item img {
  max-width: 400px;
}
.landing__imatges .et_pb_module.et_pb_text {
  position: absolute;
  bottom: 10px;
  width: 100%;
}
.landing__imatges .et_pb_module.et_pb_text > .et_pb_text_inner {
  max-width: 400px;
  margin: auto;
  padding: 15px;
  background-image: linear-gradient(90deg,#ffffff 0%,rgba(255,255,255,0) 70%);
}
.landing__cta p {
  font-size: 35px;
  font-weight: 700;
  color: #ffffff;
}
@media(max-width: 500px) {
  .landing__imatges .et_pb_gallery_item img,
  .landing__imatges .et_pb_module.et_pb_text > .et_pb_text_inner {
    max-width: 100%;
  }
}
@media(max-width: 480px) {
  .serveis-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .landing__formulari {
    padding-bottom: 0;
  }
  .landing__formulari .dvppl_cf7_styler {
    padding: 0;
    background-color: #fff;
  }
}

/****** canvis area privada ******/
#top-header .item-ap a {
  font-weight: 700;
  color: #d57e00;
}
#et-secondary-menu > ul > li.item-ap > a:hover {
  color: #ffffff;
  opacity: 1;
}
@media(min-width: 617px) {
  li.visible-616,
  #top-menu li.visible-616 {
    display: none;
  }
}
@media(max-width: 616px) {
  #et-secondary-nav li.hidden-616 {
    display: none;
  }
}
@media(min-width: 517px) {
  li.visible-516,
  #top-menu li.visible-516 {
    display: none;
  }
}
@media(max-width: 516px) {
  #et-secondary-nav li.hidden-516 {
    display: none;
  }
}